D365FO Update to PU36 (10.0.12) and experienced error?



Version 10.0.12 is now gerneally available https://docs.microsoft.com/en-us/dynamics365/fin-ops-core/fin-ops/get-started/whats-new-changed?toc=/dynamics365/finance/toc.json

If you are planning to update existing VM to Version 10.0.12, you will hit this error message when opening (browsing) application


What does this mean for you today?

  • If you are planning to update your developer or build VM to PU36/10.0.12 or higher, consider just redeploying a new VM and you will be all set!
  • If you cannot deploy a new VM just yet:
    • If you have a Microsoft-managed VM, we will take care of .NET 4.7.2 for you prior to the PU37/10.0.13 release.
    • If you have a VM on your own subscription, or you use the downloaded VHD, you will need to manually install .NET 4.7.2 today or any time prior to installing PU37/10.0.13.
    • In both of those cases, you will need to get a new VM by April 2021!
Comment List
Related
Recommended